MicrosoftのホームページからダウンロードしてきたWinNTのSP6aをインストールしようとすると
Service Pack セットアップ エラー:
標準の暗号化バージョンのService Packを、高度な暗号化のシステムにインストールするよう選択しました。これはサポートされていません。
このバージョンのService Packをインストールするには、高度な暗号化バージョンをインストールする必要があります。

というメッセージがでてきます。この「高度な暗号化バージョン」はどこで手に入れることができるのでしょうか。どなたか教えてください。お願いします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

以前同じ質問が有りましたよ。



参考URL:http://oshiete1.goo.ne.jp/kotaeru.php3?q=203073
    • good
    • 0

schannel.dllをリネームして普通にインストールした後、元のファイル名に戻してください

    • good
    • 0

 MicrosoftのサポートHPに載っています。



参考URL:http://www.microsoft.com/japan/support/kb/articl …
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報